h1.b-article__title {
    margin: 0 0 10px
}

.dfp #div-gpt-ad-1384909776605-0 iframe {
    width: 600px !important;
    height: 300px !important;
    margin-left: -300px;
    margin-top: -150px;
    left: 50%;
    top: 50%;
    position: fixed;
    z-index: 9999
}

.dfp #div-gpt-ad-1416959130474-0 iframe,
.dfp #div-gpt-ad-1509059486413-0 iframe {
    width: 600px !important;
    height: 300px !important;
    margin-left: -300px;
    margin-top: -150px;
    left: 50%;
    top: 50%;
    position: fixed;
    z-index: 9999
}

#div-gpt-ad-1416959130474-0>div {
    width: 1px !important;
    height: 1px !important
}

.rankpadding {
    padding: 20px
}

#demotable1 {
    background: #f1f1f1
}

#demotable1 th {
    text-align: center;
    padding: 0 20px;
    background: #2e3192;
    color: #fff
}

#demotable1 td {
    text-align: center;
    padding: 5px 20px;
    border: 2px solid #fff
}

.filter-table .quick {
    margin-left: .5em;
    font-size: .8em;
    text-decoration: none
}

.fitler-table .quick:hover {
    text-decoration: underline
}

td.alt {
    background-color: #ffc;
    background-color: rgba(255, 255, 0, .2)
}

.evoText {
    padding: 20px
}

.evoslider .slideWrapper {
    position: relative
}

.evoslider dl {
    position: relative;
    width: 100%;
    list-style: none;
    overflow: hidden;
    margin: 0;
    padding: 0;
    border: 0
}

.evoslider dt {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    border: 0;
    background: #d5d5d5;
    border: 2px solid #fff
}

.evoslider dt:hover {
    cursor: pointer
}

.evoslider dt.active {
    cursor: default
}

.evoslider dt .ieFix {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    border: 0
}

.evoslider dt .ieFix .box {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: Gray;
    opacity: 0
}

.evoslider dd {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    background: #fff
}

.evoslider .controlNav {
    position: absolute
}

.evoslider .control_wrapper {
    position: relative
}

.evoslider .controlNav ul {
    position: relative;
    list-style: none
}

.evoslider .controlNav li.bullets {
    position: relative;
    float: left;
    cursor: pointer
}

.evoslider .controlNav li.bullets:hover {
    cursor: pointer
}

.evoslider .controlNav li.bullets.active {
    cursor: default
}

.sponsoredfeatures {
    height: inherit
}

li.b-menu__item.b-menu__item_580 {
    background-color: #d51f1c
}

li.b-menu__item.b-menu__item_580 a {
    color: #fff !important
}

@media (min-width:1200px) {
    .b-menu__item__link {
        padding: 0 17px
    }
}

@media (min-width:768px) {
    .b-socialicons__icons__whatsapp {
        display: none
    }
}

@media (max-width:768px) {
    .b-socialicons__icons__whatsapp {
        display: block
    }
}

.b-socialicons__icons__whatsapp {
    float: left;
    padding: 0 10px 0 0
}

.b-socialicons__icons__whatsapp__icon {
    line-height: 40px;
    float: left
}

.b-socialicons__icons__whatsapp__icon__font {
    display: inline-block;
    vertical-align: middle;
    line-height: 25px;
    width: 25px;
    text-align: center;
    font-size: 16px;
    background-color: #4cbc3c;
    color: #fff
}

.b-socialicons__icons__whatsapp__text {
    float: left;
    line-height: 40px
}

.asheville-element-title-content {
    outline: 0 !important
}

.b-article__content a {
    text-decoration: underline
}

.b-rebheader-bottom-menu__item__link {
    padding: 0
}

.b-rebheader-bottom-menu__item__link_125 {
    margin-right: 0 !important
}

.b-rebheader-bottom-menu__item__home {
    margin-left: 0 !important;
    text-align: left;
}

.b-rebheader-bottom-menu__item__home .fa,
.b-minimised_minimised-module__item__link_home .fa {
    font-size: 18px;
}

@media (min-width:1200px) {
    .b-rebheader-shadow {
        height: 155px
    }
}

.b-gutterzone {
    position: fixed;
    left: 0;
    right: 0;
    margin-top:15px;
}

.b-gutterzone__wrapper {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 1px
}

.b-gutterzone__wrapper__left {
    position: absolute;
    left: -300px;
    top: 0
}

.b-gutterzone__wrapper__left__close__button {
    color: #fff;
    cursor: pointer
}

.b-gutterzone__wrapper__right {
    position: absolute;
    right: -300px;
    top: 0
}

.b-gutterzone__wrapper__right__close__button {
    color: #fff;
    cursor: pointer
}

@media (max-width:1200px) {
    .b-gutterzone {
        display: none
    }
}

.b-rpmside {
    padding: 15px;
    border: 1px solid #EA9D44
}

.b-subs-form__input_rpm {
    width: 100%;
    color: #000;
    font-size: 16px;
    margin: 0 0 10px 0;
    line-height: 40px;
    height: 40px;
    border: 1px solid #e1e1e1;
    padding: 0 10px;
    border-radius: 5px
}

.b-title_1_rpm {
    text-align: center;
    margin-bottom: 15px
}

.b-subs-form__submit__btn_rpm {
    width: 100%;
    line-height: 45px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #E1753A;
    border: 0;
    border-radius: 5px;
    outline: 0;
    padding: 0 30px 0 30px
}

#top_100_agents_2019___term {
    padding: 0 0 10px;
    font-size: 20px;
    font-weight: 600
}

.control-group.fabrikElementContainer.plg-captcha.fb_el_top_100_agents_2019___captcha.fabrikDataEmpty.span12>label {
    margin-left: 10px;
    font-size: 14px;
    color: #999
}

@media (min-width:992px) {
    #form_9 .row-fluid .fabrikErrorMessage.help-inline.text-danger {
        width: 55%
    }

    .control-group.fabrikElementContainer.plg-captcha.fb_el_top_100_agents_2019___captcha.fabrikDataEmpty.span12>.controls {
        float: left
    }
}

input#top_100_agents_2019___client_op_in_0_input_0,
input#top_100_agents_2020___client_op_in_0_input_0,
input#top_100_agents_2021___client_op_in_0_input_0,
input#top_50_women_in_real_estate_ranking_2019___term_0_input_0,
input#top_50_women_in_real_estate_ranking_2020___client_op_in_0_input_0 {
    position: unset;
    margin: 0;
    margin-right: 10px
}

.fabrikErrorMessage.help-inline.text-danger {
    font-size: 12px;
    color: #fff;
    padding: 0 5px;
    background: #ff5656;
    text-transform: capitalize
}

form#form_17 .fabrikErrorMessage.help-inline.text-danger {
    float: left
}

form#form_22 .fabrikErrorMessage.help-inline.text-danger {
    float: left
}

form#form_22 legend.legend,
form#form_32 legend.legend {
    display: none
}

.control-group.fabrikElementContainer.plg-checkbox.fb_el_top_50_women_in_real_estate_ranking_2019___term.fabrikDataEmpty.span12>label,
.fb_el_top_50_women_in_real_estate_ranking_2019___are_you_a_robot>label,
fieldset#group23>legend {
    display: none !important
}
.related_new-3 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(min-width:768px) {
    .categ_leadcont-1 {
        width: 50%
    }
}

@media(max-width:1200px) {
    .b-module_padding_tbr {
        margin-left: -15px
    }
}

@media(max-width:767px) {

    .categ_items-1_2,
    .categ_leadcont-2 {
        padding: 15px
    }

    .categ_items-1 img,
    .categ_items-1_1,
    .categ_leadcont-1 {
        width: 100%
    }

    .categ_items-1_1 img,
    .categ_leadcont-1 img {
        margin-bottom: 0
    }

    .divnewsletter-podcast-image {
        text-align: center
    }

    .footer-spi-logo {
        display: initial !important
    }

    .footlogo {
        text-align: center
    }

    .related_new-1,
    .related_new-3 {
        margin-bottom: 18px
    }

    .related_new .intro {
        margin-top: 5px;
        display: block
    }
}

@media only screen and (max-width:350px) {
    .in-article-after-front .dfp #div-gpt-ad-1588552053113-0 {
        margin-left: -15px !important
    }

    #form_13 .fb_el_reb_top_dealmakers_2018___are_you_a_robot .g-recaptcha {
        transform: scale(.75)
    }
}

#component-body .b-top-dealmakers-reb-2019 .b-top-dealmakers-reb-2019__img {
    width: 100%
}

@media only screen and (max-width:767px) {
    #component-body .b-top-dealmakers-reb-2019 .centered-text h1 {
        font-size: 22px
    }
}

form#form_23 .fabrikErrorMessage.help-inline.text-danger {
    float: left
}

form#form_23 legend.legend {
    display: none
}

form#form_23 .fabrikMainError {
    display: none;
}

#div-gpt-ad-1588552053113-0 div:nth-child(1) {
    width: 100% !important;
    max-width: 600px !important;
}

#div-gpt-ad-1588552053113-0 iframe {
    width: 100% !important;
}

.internal-link {
    color: inherit !important;
    text-decoration: unset !important
}

.internal-link:hover {
    color: inherit !important;
    opacity: 1 !important;
    text-decoration: unset !important
}

.fabrikgrid_radio .radio input[type=radio],
.fabrikgrid_radio .radio-inline input[type=radio] {
    position: relative;
    margin-left: 0;
    margin-right: 15px
}

#form_29 .plg-field label,
#form_29 .plg-dropdown label,
#form_29 .plg-captcha label {
    display: none !important;
}
.fb_el_top_100_agents_2019___client_op_in label{display: none;}
.b-article-wrapper__right .kevel-wrapper, .kevel_pnt-wrapper , .b-article-wrapper__right__wrapper .kevel-wrapper, .kevel-wrapper{
    text-align: center;
}

#azk252735 {
    display: none !important;
}